/* css for timepicker */
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; }
.ui-timepicker-rtl dl dd { margin: 0 65px 10px 10px; }
.oform {
	font-family:Arial,sans-serif;
	width: auto;
	
}
.hide-form {
  
    
    
}
.of-success {
	position: relative;
	
	font-size: 20px;
	color: #ff0000;
	font-weight:600;

}
.oform fieldset	{ 
	margin:0; 
	padding:5px 0 15px 0; 
	border:0; 
}

.oform .of_hidden {
	display:none; 
	border:none!important;
	background:none!important;
	padding:0!important;
	margin:0!important;
}

.oform legend { 
    
    border-radius: 0 3px 3px 0;
	-moz-border-radius:0 3px 3px 0;
	-khtml-border-radius:0 3px 3px 0;
	-webkit-border-radius:0 3px 3px 0;	
    color: #000 !important;
    
    font-size: 16px;
    font-weight: 100;
}
.oform fieldset:first-child legend { 
    border-radius: 0 0 3px 0;
	-moz-border-radius:0 0 3px 0;
	-khtml-border-radius:0 0 3px 0;
	-webkit-border-radius:0 0 3px 0;
}

ol.of-ol { 
	margin:0!important; 
	padding:0!important;
}

ol.of-ol li	{
	background:none!important; 
	margin:10px 0!important;
	padding:0; 
	list-style:none!important; 
	text-align:left;
	line-height:1.3em;
}
li.of-html {
    margin: 10px !important;
    padding: 0 10px 0 10px !important;
}

.oform label {
    color: #000;
    display: inline-block;
    font-size: 16px;
    font-weight: 100;
    padding-top: 5px;
    margin: 0.6em 1% 0.5em 1%;
    text-align: center;
    vertical-align: top;
    width: 28%;
}


.oform div {
    color: #555555;
    display: inline-block;
  
    font-weight: bold;
   
    
    text-align: center;

   
}

.oform span.error label {
    color: #FF0000;
    margin: 0 auto;
    width: 100%;
}
.oform span.error {
    text-align: center;
    position: absolute;
    
}
.oform input.error, .oform select.error, .oform textarea.error {
    display: inline  !important;
    border: 1px solid #FF0000 !important;
}

label.of-before {
	margin:0.4em 5px; 
}

label.of-after 	{
	margin:0.4em 5px;
	text-align:left;
	width:115px;
}
label.of-lc {
    width: 150px;
}


.oform input,
.oform textarea,
.oform select { 
	

	color: #111111;
    font-size: 0.9em;
    padding: 5px 10px;
	border: 1px solid #e2e2e2; 
	border-radius: 0px;
	vertical-align:top;
	font-size: 14px;
	box-shadow: none;	
	background: #ffffff; /* Old browsers */
}
/*
.oform input:hover,
.oform textarea:hover,
.oform select:hover	{
background: #ffffff; 
background: -moz-linear-gradient(top,  #ffffff 0%, #efefef 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); 
background: -webkit-linear-gradient(top,  #ffffff 0%,#efefef 100%); 
background: -o-linear-gradient(top,  #ffffff 0%,#efefef 100%); 
background: -ms-linear-gradient(top,  #ffffff 0%,#efefef 100%);
background: linear-gradient(top,  #ffffff 0%,#efefef 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); 
}
*/
.oform input:hover,
.oform textarea:hover,
.oform select:hover,
.oform input:focus,
.oform textarea:focus,
.oform select:focus	{ 
	text-shadow: none;
	border: 1px solid #999; 
	background: #fff;

}

.oform textarea,
.oform input {
	width: 155px;
	padding: 10px;
	
}
.oform input.captcha {
    width: 50%;
    margin-left: 5%;
    margin-top: 20px;
}
.oform select {
	padding: 2px 5px;
    width: 69%; 
}  

.oform select.cfselectmulti	{ 
	height:7.5em; 
}

.oform textarea {
	font-family: arial;
	font-size: 0.9em;
	overflow:auto;
	resize:none;
}

.oform input.of-box-c, .oform input.of-box-r {
    background: none repeat scroll 0 0 transparent !important;
    border: medium none !important;
    height: 14px;
    margin: 1px 0 0;
    width: 14px;
}                                            
ul.of-sub {
    padding-left: 25%;
}
ul.of-sub li {
    margin: 5px 0 !important;
}

p.of-sb {
	text-align:right;
	padding: 0!important;
	margin: 0;
}
.oform input.backbutton,
.oform input.resetbutton,
.oform input.sendbutton	{  
	font-weight: normal;
	text-transform: uppercase;
	text-align: center;
    width: auto;
    margin-left: -7px;
	padding: 11px 10px 10px 10px;  
	border: 1px solid #fd6502;
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
    color: #fff;
    font-size: 13px;
    
    background: #fd6502;
	}
.oform input.backbutton:hover,
.oform input.resetbutton:hover,
.oform input.sendbutton:hover {
	background: #fff;
	color: #fd6502;
	
}

/*
input.sendbutton	{  
	font-weight: normal;
	text-align: center;
    width: auto;
    
    border: none;
    padding: 10px 20px 10px 20px;
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
    color: #fff;
    font-size: 16px;
    line-height: 16px;
    background: #fc2d1e;
    background: linear-gradient(top,#fc2d1e,#b20e01);
    background: -moz-linear-gradient(top,#fc2d1e,#b20e01);
    background: -webkit-linear-gradient(top,#fc2d1e,#b20e01);
	}



input.sendbutton:hover {
	font-weight: normal;
	text-align: center;
    width: auto;
    border: none;
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
    color: #fff;
    font-size: 16px;
    line-height: 16px;
    background: #b20e01;
   
	}
*/

input.callback	{  
	background-image: url('/call.png');
	position: fixed;
	float: left;
	border-radius:35px;
	left: 20px;
	bottom: 100px;
    width: 70px;
    height: 70px;
    border: none;
    cursor: pointer;
}


input:focus{
    outline: none;
}









.oform input.resetbutton {
	width: auto;
	padding:5px 1em;
}
.oform input.backbutton {
	width: auto;
	padding:5px 1em;
}



.oform input.of_upload  {
	width: 90%;
	background: #f9f9f9;
	padding: 4px;
	font-size: 14px;
}


/*
* html .oform fieldset {
	position: relative;
	margin-top:15px;
	padding-top:25px; 
}
* html .oform legend { 
	position:absolute; 
	top: -10px; 
	left: 10px; 
	margin-left:0;
}
*+html .oform fieldset {
	position: relative;
	margin-top:15px;
	padding-top:25px; 
}
*+html .oform legend { 
	position:absolute; 
	top: -10px; 
	left: 10px; 
	margin-left:0;
}
/*for ie6*/
/*
* html ol.of-ol,
* html ol.of-ol li,
* html span.reqtxt,
* html span.emailreqtxt { 
	display: inline-block;  
}
*/
/*for ie7*/
/*
*+html .oform label,
*+html ol.of-ol,
*+html ol.of-ol li,
*+html span.reqtxt,
*+html span.emailreqtxt {
	display: inline-block; 
}

* html img.captcha {
	margin-bottom:1px!important;
}
*+html img.captcha {
	margin-bottom:1px!important;
*/
}